
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Lithuanian translation                          }
{                                                       }
{       Copyright (c) Marius emaitis                   }
{       marius@lvat.lt; ze.markos@gmail.com;            }
{       http://ze.markos.googlepages.com                }
{                                                       }
{*******************************************************}
{ Updated: 2008-10-22                                   }
{*******************************************************}

unit RVAL_Lith;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Failas', '&Redaguoti', 'F&ormatas', 'r&iftas', '&Pastraipa', '&terpti', '&Lentel', 'L&angas', 'Pa&galba',
  // exit
  'I&eiti',
  // top-level menus: View, Tools,
  '&Rodyti', 'ra&nkiai',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Dydis', 'Stilius', 'Pay&mti', '&Lygiuoti Lstels Turin', 'Lstels Rmliai',
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Naujas', 'Naujas|Sukuriamas naujas tuias dokumentas',
  // TrvActionOpen
  '&Atverti...', 'Atverti|Atveriamas dokumentas i disko',
  // TrvActionSave
  '&Saugoti', 'Saugoti|Saugojamas dokumentas  disk',
  // TrvActionSaveAs
  'Saugoti &Kaip...', 'Saugoti Kaip...|Saugojamas dokumentas  disk nauju vardu',
  // TrvActionExport
  '&Eksportuoti...', 'Eksportuoti|Eksportuoja dokument kitame formate',
  // TrvActionPrintPreview
  'Spausdinimo &Perira', 'Spausdinimo Perira|Parodoma kaip bus ispausdintas dokumentas',
  // TrvActionPrint
  '&Spausdinti...', 'Spausdinti|Derinamas spausdintuvas ir spausdinamas dokumentas',
  // TrvActionQuickPrint
  '&Spausdinti', 'Spausdinti|Spausdinamas dokumentas',
  // TrvActionPageSetup
  '&Lapo Nustatymai...', 'Lapo Nustatymai|Nustatomos ribos, lapo dydis, orientacija, altinis, antrat ir inaos',
  // TrvActionCut
  'I&kirpti', 'Ikirpti|Ikerpama paymta dalis ir simenama ikarp atmintinje',
  // TrvActionCopy
  '&siminti', 'siminti|simenama paymta dalis ir padedama  ikarp atmintin',
  // TrvActionPaste
  '&Terpti', 'Terpti| dokument terpiamas ikarp atmintins turinys',
  // TrvActionPasteSpecial
  'Te&rpti Ypatingai...', 'Terpti Ypatingai| dokument terpiamas ikarp atmintins turinys nustatytame formate',
  // TrvActionSelectAll
  'Paymti &Vis', 'Paymti Vis|Paymimas visas dokumentas',
  // TrvActionUndo
  '&Ataukti', 'Ataukti|Ignoruojamas, ataukiamas paskutinis veiksmas',
  // TrvActionRedo
  '&Pakartoti', 'Pakartoti|Kartojamas paskutinis atauktas veiksmas',
  // TrvActionFind
  '&Rasti...', 'Rasti|Dokumente iekoma konkretaus teksto',
  // TrvActionFindNext
  'Rasti &Toliau', 'Rasti Toliau|Tsiama paskutin paieka',
  // TrvActionReplace
  'S&ukeisti...', 'Sukeisti|Randamas ir pakeiiamas nurodytas dokumento tekstas',
  // TrvActionInsertFile
  '&Failas...', 'terpti fail| dokument terpiamas failo turinys',
  // TrvActionInsertPicture
  '&Paveikslas...', 'terpti paveiksl|terpiamas paveikslas i disko',
  // TRVActionInsertHLine
  '&Horizontali Linija', 'terpti Horizontali Linij|terpiama horizontali linija',
  // TRVActionInsertHyperlink
  'Hipertekstin Nuoroda...', 'terpti Nuorod|terpiama hipertekstin nuoroda',
  // TrvActionInsertSymbol
  '&Simbolis...', 'terpti Simbol|terpiamas simbolis',
  // TrvActionParaList
  'iogeliai ir N&umeravimas...', 'iogeliai ir Numeravimas|Nustatomi arba redaguojami iogeliai ir numeravimas paymtoms pastraipoms',
  // TrvActionParaBullets
  'io&geliai', 'iogeliai|dedami arba naikinami pastraipos iogeliai',
  // TrvActionParaNumbering
  '&Numeravimas', 'Numeravimas|dedamas arba naikinamas pastraipos numeravimas',
  // TrvActionColor
  'Pagrindo &Spalva...', 'Pagrindo Spalva|Keiiama dokumento pagrindo spalva',
  // TrvActionFillColor
  'Upil&do spalva...', 'Upildo Spalva|Keiiama teksto, pastraipos, lsteli, lentels ar pastraipos pagrindo spalva',
  // TrvActionInsertPageBreak
  '&terpti Lapo Perskyrim', 'terpti Lapo Perskyrim|Perskiriamas lapas  du atskirus lapus',
  // TrvActionRemovePageBreak
  'Pa&naikinti Lapo Perskyrim', 'Panaikitni Lapo Perskyrim|Panaikinamas dviej lap iskyrimas',
  // TrvActionItemProperties
  'Objekto Sa&vybs...', 'Objekto Savybs|Nustatomos aktyvaus objekto savybs',
  // TrvActionBackground
  'Pa&grindo fonas...', 'Pagrindo fonas|Parenkama pagrindo spalva ir fono paveikslas',
  // TrvActionParagraph
  '&Pastraipa...', 'Pastraipa|Keiiami pastraipos parametrai',
  // TrvActionIndentInc
  'Pa&didinti trauk', 'Padidinti trauk|Pastraipa traukiama toliau nuo kairio krato',
  // TrvActionIndentDec
  'Su&mainti trauk', 'Sumainti trauk|Pastraipa traukiama ariau kairio krato',
  // TrvActionWordWrap
  '&odi Klimas', 'odi Klimas|Perjungiama paymt pastraip odi klimas',
  // TrvActionAlignLeft
  'Lygiuoti Pagal &Kair', 'Lygiuoti Pagal Kair|Lygiuoja paymt tekst pagal kair krat',
  // TrvActionAlignRight
  'Lygiuoti Pagal &Dein', 'Lygiuoti Pagal Dein|Lygiuoja paymt tekst pagal dein krat',
  // TrvActionAlignCenter
  'Lygiuoti &Centre', 'Lygiuoti Centre|Centruojamas paymtas tekstas',
  // TrvActionAlignJustify
  'Lygiuoti &Abiem Kratais', 'Lygiuoti Abiem Kratais|Lygiuoja paymt tekst pagal kair ir dein krat kartu',
  // TrvActionParaColor
  'Pastraipos &Pagrindo Spalva...', 'Pastraipos Pagrindo Spalva|Nustatoma pastraipos pagrindo spalva',
  // TrvActionLineSpacing100
  '&Vienos Eiluts Tarpai', 'Vienos Eiluts Tarpai|Tarpai tarp eilui lygs vienai eilutei',
  // TrvActionLineSpacing150
  '1.5 Ei&luts Tarpai', '1.5 Eiluts Tarpai|Tarpai tarp eilui lygs 1.5 eiluts',
  // TrvActionLineSpacing200
  'Dvigu&bi Eilui Tarpai', 'Dvigubi Eilui Tarpai|Padvigubinami tarpai tarp eilui',
  // TrvActionParaBorder
  'Pastraip &Rmelis ir Pagrindas...', 'Pastraip Rmelis ir Pagrindas|Nustatomi rmeliai ir pagrindas paymtoms pastraipoms',
  // TrvActionInsertTable
  'terpti &Lentel...', 'terpti Lentel|terpiama nauja lentel',
  // TrvActionTableInsertRowsAbove
  'terpti Eilut &Viruje', 'terpti Eilut Viruje|terpiama nauja eilut paymtos lstels viruje',
  // TrvActionTableInsertRowsBelow
  'terpti Eilut &Apaioje', 'terpti Eilut Apaioje|terpiama nauja eilut paymtos lstels apaioje',
  // TrvActionTableInsertColLeft
  'terpti Stulpel &Kairje', 'terpti Stulpel Kairje|terpiamas naujas stulpelis paymt lasteli kairje',
  // TrvActionTableInsertColRight
  'terpti Stulpel &Deinje', 'terpti Stulpel Deinje|terpiamas naujas stulpelis paymt lsteli deinje',
  // TrvActionTableDeleteRows
  'Paalinti &Eilutes', 'Paalinti Eilutes|Paalinti i lentels eilutes su paymtomis lstelmis',
  // TrvActionTableDeleteCols
  'Paalinti St&ulpelius', 'Paalinti Stulpelius|Paalinti i lentels stulpelius su paymtomis lstelmis',
  // TrvActionTableDeleteTable
  '&Trinti Lentel', 'Trinti Lentel|Paalinti vis lentel',
  // TrvActionTableMergeCells
  'Su&jungti Lsteles', 'Sujungti Lsteles|Sujungti paymtas lsteles  vien',
  // TrvActionTableSplitCells
  'Per&skelti Lsteles...', 'Perskelti Lsteles|Perskelti paymtas lsteles',
  // TrvActionTableSelectTable
  'Paymti &Lentel', 'Paymti Lentel|Paymima visa lentel',
  // TrvActionTableSelectRows
  'Paymti &Eilutes', 'Paymti Eilutes|Paymimos lentels eiluts',
  // TrvActionTableSelectCols
  'Paymti S&tulpelius', 'Paymti Stulpelius|Paymimi lentels stulpeliai',
  // TrvActionTableSelectCell
  'Paymti L&stel', 'Paymti Lstel|Paymimas lstels turinys',
  // TrvActionTableCellVAlignTop
  'Lygiuoti Lstel Pagal &Vir', 'Lygiuoti Lstel Pagal Vir|Lygiuoti lstels turin jos viruje',
  // TrvActionTableCellVAlignMiddle
  'Lygiuoti Lstel Pagal Vi&dur', 'Lygiuoti Lstel Pagal Vidur|Lygiuoti lstels turin jos viduryje',
  // TrvActionTableCellVAlignBottom
  'Lygiuoti Lstel Pagal &Apai', 'Lygiuoti Lstel Pagal Apai|Lygiuoti lstels turin jos apaioje',
  // TrvActionTableCellVAlignDefault
  '&Nustatytas Vertikalus Lsteli Lygiavimas', 'Nustatytas Vertikalus Lsteli Lygiavimas|Nustatomas pastovus vertikalus lsteli lygiavimas',
  // TrvActionTableProperties
  'Lentels &Savybs...', 'Lentels Savybs|Keiiamos paymtos lentels savybs ir nustatymai',
  // TrvActionTableGrid
  'Rodyti &Tinklel', 'Rodyti Tinklel|Rodomas arba paslepiamas lentels tinklelis',
  // TrvActionTableCellLeftBorder
  'Briauna &Kairje', 'Briauna Kairje|Rodoma arba slepiama kairioji lstels briauna',
  // TrvActionTableCellRightBorder
  'Briauna &Deinje', 'Briauna Deinje|Rodoma arba slepiam deinioji lstels briauna',
  // TrvActionTableCellTopBorder
  '&Virutin Briauna', 'Virutin Briauna|Rodoma arba slepiama lstels briauna viruje',
  // TrvActionTableCellBottomBorder
  '&Apatin Briauna', 'Apatin Briauna|Rodoma arba slepiama lstels briauna apaioje',
  // TrvActionTableCellAllBorders
  'V&isos Briaunos', 'Visos Briaunas|Rodomos arba slepiamos lstels briaunos',
  // TrvActionTableCellNoBorders
  '&Be Briaun', 'Be Briaun|Slepiamos visos lstels briaunos',
  // TrvActionFonts & TrvActionFontEx
  'ri&ftas...', 'riftas|Keiiamas paymto teksto riftas',
  // TrvActionFontBold
  '&Storintas', 'Storintas|Paymto teksto stilius keiiamas  pastorint',
  // TrvActionFontItalic
  '&Kursyvas', 'Kursyvas|Paymto teksto stilius keiiamas  pakreipt',
  // TrvActionFontUnderline
  'Pa&brauktas', 'Pabrauktas|Paymto teksto stilius keiiamas  pabraukt',
  // TrvActionFontStrikeout
  '&Perbrauktas', 'Perbrauktas|Perbraukiamas paymtas tekstas',
  // TrvActionFontGrow
  '&Didinti rift', 'Didinti rift|Paymto teksto raidi auktis didinamas 10%',
  // TrvActionFontShrink
  '&Mainti rift', 'Mainti rift|Paymto teksto raidi auktis mainamas 10%',
  // TrvActionFontGrowOnePoint
  'D&idinti rift Per Vien Tak', 'Didinti rift Per Vien Tak|Paymto teksto raidi auktis didinamas vienu taku',
  // TrvActionFontShrinkOnePoint
  'M&ainti rift Per Vien Tak', 'Mainti rift Per Vien Tak|Paymto teksto raidi auktis mainamas vienu taku',
  // TrvActionFontAllCaps
  '&Visos Didiosios', 'Visos Didiosios|Paymto teksto raids keiiamos  didisias',
  // TrvActionFontOverline
  '&Ubraukimas', 'Ubraukimas|Paymto teksto viruje pieiama linija',
  // TrvActionFontColor
  '&Teksto Spalva...', 'Teksto Spalva|Keiiama paymto teksto spalva',
  // TrvActionFontBackColor
  'Teksto Pa&grindo Spalva...', 'Teksto Pagrindo Spalva|Keiiama paymto teksto pagrindo spalva',
  // TrvActionAddictSpell3
  'Patikrinti &Rayb', 'Patikrinti Rayb|Tikrinama rayba tekste',
  // TrvActionAddictThesaurus3
  '&Sinonim odynas', 'Sinonim odynas|Pasilomi sinonimai paymtame tekste',
  // TrvActionParaLTR
  'I Kairs  Dein', 'I Kairs  Dein|Paymt pastraip tekstui nustatoma Kairs-Deins kryptis',
  // TrvActionParaRTL
  'I Deins  Kair', 'I Deins  Kair|Paymt pastraip tekstui nustatoma Deins-Kairs kryptis',
  // TrvActionLTR
  'I Kairs  Dein Tekste', 'Tekstas i Kairs  Dein|Paymtam tekstui nustatoma Kairs-Deins kryptis',
  // TrvActionRTL
  'I Deins  Kair Tekste', 'Tekstas i Deins  Kair|Paymtam tekstui nustatoma Deins-Kairs kryptis',
  // TrvActionCharCase
  'Simboli Rayba', 'Simboli Rayba|Keiiama paymto teksto simboli rayba',
  // TrvActionShowSpecialCharacters
  '&Nespausdintini Simboliai', 'Nespausdintini Simboliai|Rodomi arba slepiami nespausdintini simboliai, tokie kaip pastraip yms, tabuliatoriai ir tarpai',
  // TrvActionSubscript
  'Ap&atinis indeksas', 'Indeksas|Paymtas tekstas keiiamas  apatin indeks',
  // TrvActionSuperscript
  '&Virutinis indeksas', 'Indeksas|Paymtas tekstas keiiamas  virutin indeks',
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Gerai', 'Ataukti', 'Udaryti', 'terpti', '&Atverti...', '&Saugoti...', '&Valyti', '&Pagalba',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'procentai', 'takeliai',
  // left, top, right, bottom sides
  'Kair Pus', 'Virutin Pus', 'Dein Pus', 'Apatin Pus',
  // save changes? confirm title
  'Isaugoti keitimus  %s?', 'Patvirtinti',
  // warning: losing formatting
  '%s gali turti savybi kurios yra nesuderinamos su pasirinktu formatu.'#13+
  'Ar js norite isaugoti dokument iame formate?',
  // RVF format name
  'RichView Formatas',
  // Error messages ------------------------------------------------------------
  'Klaida',
  'Klaida atveriant fail.'#13#13'Galimos prieastys:'#13'- failo formatas yra nesuprantamas iai programai;'#13+
  '- failas yra sugadintas;'#13'- failas jau yra atvertas ir urakintas kitoje programoje.',
  'Klaida atveriant paveikslo fail.'#13#13'Galimos prieastys:'#13'- paveikslo failo formatas yra nesuprantamas iai programai;'#13+
  '- faile nra paveikslo;'#13+
  '- failas yra sugadintas;'#13'- failas jau yra atvertas ir urakintas kitoje programoje.',
  'Klaida saugant fail.'#13#13'Galimos prieastys:'#13'- nra vietos diske;'#13+
  '- diskas yra tik skaitymui;'#13'- nra dtos informacijos laikmenos;'#13+
  '- failas jau yra atvertas ir urakintas kitoje programoje;'#13'- informacijos laikmena yra sugadinta.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView Failai (*.rvf)|*.rvf',  'RTF Failai (*.rtf)|*.rtf' , 'XML Failai (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Teksto Failai (*.txt)|*.txt', 'Teksto Failai - Unicode (*.txt)|*.txt', 'Teksto Failai - Automatinis nustatymas (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML Failai (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Supaprastintas (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Paieka Baigta', 'Iekoma eilut ''%s'' nerasta.',
  // 1 string replaced; Several strings replaced
  '1 eilut sukeista.', '%d eilui sukeista.',
  // continue search from the beginning/end?
  'Dokumento pabaiga pasiekta, tsti nuo dokumento pradios?',
  'Dokumento pradia pasiekta, tsti nuo dokumento pabaigos?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Permatoma', 'Nustatytoji',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Juoda', 'Ruda', 'Rusvai alia', 'Tamsiai alia', 'Tamsiai alsva-Mlyna', 'Tamsiai Mlyna', 'Indigo', 'Pilka-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Tamsiai Raudona', 'Oranin', 'Tamsiai Geltona', 'alia', 'alsva-Mlyna', 'Mlyna', 'Pilkai-Mlyna', 'Pilka-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Raudona', 'Lengvai Oranin', 'Gelsva', 'Jrin alia', 'Akva', 'Lengvai Mlyna', 'Violetin', 'Pilka-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Roin', 'Auksin', 'Geltona', 'viesiai alia', 'Turkio', 'Dangaus', 'Tamsiai Violetin', 'Pilka-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Roi', 'Gelsvai Ruda', 'viesiai Geltona', 'Lengvai alia', 'Lengvai Melsva', 'Blykiai Mlyna', 'viesiai Violetin', 'Balta',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Per&matoma', '&Automatin', '&Daugiau Spalv...', '&Nustatyta',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Pagrindo fonas', '&Spalva:', 'Pozicija', 'Pagrindo vaizdas', 'Pavyzdys.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Jokia', 'I&plsta', '&Fiksuota vieta', '&Iklotine', '&Centre',
  // Padding button
  '&Poslinkis...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Upildo Spalva', 'Kam &aktyvuoti:', '&Daugiau Spalv...', '&Poslinkis...',
  'Pasirinkite spalv',
  // [apply to:] text, paragraph, table, cell
  'tekstui', 'pastraipai' , 'lentelei', 'lstelei',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'riftas', 'riftas', 'Idstymas',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&riftas:', '&Dydis', '&Stilius', 'St&orintas', '&Kursyvas',
  // Script, Color labels, Default charset
  '&Indeksas:', '&Spalva:', '(Nustatytas)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Efektai', '&Pabraukimas', '&Ubrauktas', 'Per&brauktas', '&Visos Didiosios',
  // Sample, Sample text
  'Pavyzdys', 'Pavyzdinis tekstas',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Tarpai tarp raidi', '&Tarpai:', '&Iplstas', '&Sutrauktas',
  // Offset group-box, Offset label, Down, Up,
  'Poslinkis', '&Poslinkis:', '&emyn', '&Virun',
  // Scaling group-box, Scaling
  'Mstelis', 'P&roporcijos:',
  // Sub/super script group box, Normal, Sub, Super
  'Apatinis ir virutinis indeksai', '&Normalus', 'Ap&atinis', 'V&irutinis',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Poslinkis', '&Virus:', '&Kair:', '&Apaia:', '&Dein:', 'V&ienodi Dydiai',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'terpti Hipernuorod', 'Hipernuoroda', 'Tekstas:', 'Tikslas', '<<pasirinkimas>>',
  // cannot open URL
  'Negalime susisiekti su "%s"',
  // hyperlink properties button
  '&Prisitaikyti...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Hipernuorodos Savybs', 'Normalios spalvos', 'Aktyvios spalvos',
  // Text [color], Background [color]
  '&Teksto:', '&Pagrindo',
  // Text [color], Background [color] (different hotkeys)
  'T&eksto:', 'P&agrindo',
  // Same as normal check-box
  'Tokia kaip &normali',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'terpti Simbol', '&riftas:', '&Simboli sraas:', 'Unicode',
  // Unicode block
  '&Blokas:',
  // Character Code, Character Unicode Code, No Character
  'Simbolio kodas: %d', 'Simbolio kodas: Unicode %d', '(jokio simbolio)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'terpti Lentel', 'Lentels dydis', '&Stulpeli skaiius:', '&Eilui skaiius:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Lentels planas', '&Autopltimasis', 'Sutapdinti su &lango dydiu', 'Nustatyti matmenis',
  // Remember check-box
  'siminti &matmenis naujoms lentelms',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Savybs', 'Paveikslas', 'Idstymas', 'Linija', 'Lentel', 'Eiluts', 'Lstels',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Perira:', 'Permatomumas', '&Permatoma', 'Permatoma &Spalva:', 'Pa&keisti...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Vertikalus lygiavimas', '&Lygiuoti:',
  'apaioje pagal teksto linij', 'viduryje pagal teksto linij',
  'viruje pagal eiluts vir', 'apaioje pagal eiluts apai', 'viduryje pagal eiluts vidur',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Pastumti per:', 'Itempti', '&Plotis:', '&Auktis:', 'Nustatytas dydis: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Idstymas', 'I&dstymas:', 'Tinklas', 'Pagalbinis &tekstas:',
  // Horz line group-box, color, width
  'Horizontali linija', '&Spalva:', '&Plotis:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Lentel', '&Plotis:', 'Upil&do spalva:', 'L&steli poslinkis:', '&Tarpai tarp lsteli:',
  // More, Border, CellBorders buttons
  '&Daugiau...', '&Lentels Rmelis...', 'Lsteli &Briaunos...',
  // Table border, Cell borders dialog titles
  'Lentels Rmelis', 'Nustatytos Lsteli Briaunos',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Spausdinimas', 'Talpinti Lentel Viename La&pe', '&Antratini Eilui skaiius',
  'Antratins eiluts kartojamos kiekviename lentels lape',
  // top, center, bottom, default
  '&Virus', '&Centras', '&Apaia', '&Nustatyta',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Nustatymai', 'Pageidaujamas &plotis:', '&Auktis maiausiai:', 'Upil&do spalva:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Briauna', 'Matomos briaunos:',  'elio &spalva:', '&Lengva spalva', '&Spalva:',
  // Background image
  '&Fono Paveikslas...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Terpti ypatingai', '&terpti kaip:', '"Rich text" formatas', 'HTML formatas',
  'Tekstas', 'Unicode tekstas', '"Bitmap" paveikslas', '"Metafile" paveikslas',
  'Grafiniai failai',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'iogeliai ir Numeravimas', 'I iogeli', 'Numeruotas', 'iogeli sraai', 'Numeruoti sraai',
  // Customize, Reset, None
  '&Prisitaikyti...', '&Naujai', 'Joks',
  // Numbering: continue, reset to, create new
  'tsti numeravim', 'nustatyti nauj numeravim ', 'sukurti nauj sra, pradedant nuo',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'Didiosios Raids', 'Didiosios Romnikos', 'Deimtainis', 'Maosios Raids', 'Maosios Romnikos',
  // Bullet type
  'Aspkritimai', 'Ratukai', 'Kvadratukai',
  // Level, Start from, Continue numbering, Numbering group-box
  '&Lygis:', '&Pradti nuo:', '&Tsti', 'Numeravimas',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Prisitaikyti Sra', 'Lygiai', '&Skaiius:', 'Srao savybs', '&Srao tipas:',
  // List types: bullet, image
  'iogelis', 'paveikslas', 'terpti Skaii|',
  // Number format, Number, Start level from, Font button
  '&Skaii formatas:', 'Skaiius', '&Pradti lygio numeravim nuo:', '&riftas...',
  // Image button, bullet character, Bullet button,
  '&Paveikslas...', 'iogelio &enklas', '&iogelis...',
  // Position of list text, bullet, number, image, text
  'Teksto srae pozicija', 'iogelio pozicija', 'Skaiiaus pozicija', 'Paveikslo pozicija', 'Teksto pozicija',
  // at, left indent, first line indent, from left indent
  '&nuo:', '&Kairioji trauka:', '&Pirmos eiluts trauka:', 'nuo kairiosios traukos',
  // [only] one level preview, preview
  '&Vieno lygio perira', 'Perira',
  // Preview text
  'Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'lygiuoti kairje', 'lygiuoti deinje', 'centre',
  // level #, this level (for combo-box)
  'Lygis %d', 'is lygis',
  // Marker character dialog title
  'Keisti iogelio enkl',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Pastraipos Rmelis ir Pagrindas', 'Rmelis', 'Pagrindas',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Nustatymai', '&Spalva:', '&Plotis:', 'Vidinis p&lotis:', 'P&oslinkis...',
  // Sample, Border type group-boxes;
  'Pavyzdys', 'Rmelio tipas',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Jokio', '&Viengubas', '&Dvigubas', '&Trigubas', 'Storas vid&uje', 'Storas &iorje',
  // Fill color group-box; More colors, padding buttons
  'Upildo spalva', '&Daugiau spalv...', '&Poslinkis...',
  // preview text
  'Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text.',
  // title and group-box in Offsets dialog
  'Poslinkis', 'Rmelio poslinkis',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Pastraipa', 'Lygiavimas', '&Kairje', '&Deinje', '&Centre', '&Kratuose',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Tarpai', 'P&rie:', 'P&o:', 'Eilui &tarpai:', 'per:',
  // Indents group-box; indents: left, right, first line
  'traukos', 'K&airioji:', 'D&einioji:', '&Pirmos eiluts:',
  // indented, hanging
  'tra&ukta', 'Ka&banti', 'Pavyzdys',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Vienos eiluts', '1.5 eiluts', 'Dviej eilui', 'Bent', 'Tiksliai', 'Didesnis',
  // preview text
  'Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text. Text tekstas text tekstas text.',
  // tabs: Indents and spacing, Tabs, Text flow
  'traukos ir idstymas', 'Tabuliatoriai', 'Teksto srautas',
  // tab stop position label; buttons: set, delete, delete all
  '&Tabuliatoriaus sustojimai:', '&Nustatyti', '&Naikinti', 'Panaikinti &Visus',
  // tab align group; left, right, center aligns,
  'Lygiavimas', '&Kairje', '&Deinje', '&Centre',
  // leader radio-group; no leader
  'Punktyras', '(jokio)',
  // tab stops to be deleted, delete none, delete all labels
  'Naikinami tabuliatoriai:', '(jokio)', 'Visi.',
  // Pagination group-box, keep with next, keep lines together
  'Paslapi numeracija', '&Kartu su tekstu', '&Ilaikyti eilutes kartu',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Spausdinimo Perira', 'Lapo plotis', 'Visas lapas', 'Lapai:',
  // Invalid Scale, [page #] of #
  'veskite skii nuo 10 iki 500', 'i %d',
  // Hints on buttons: first, prior, next, last pages
  'Pirmas Lapas', 'Ankstesnis Lapas', 'Sekantis Lapas', 'Paskutinis Lapas',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Tarpai tarp lsteli', 'Tarpai', 'Tarp lsteli', 'Nuo lentels rmelio iki lsteli',
  // vertical, horizontal (x2)
  '&Vertikaliai:', '&Horizontaliai:', 'V&ertikaliai:', 'H&orizontaliai:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Rmeliai', 'Nustatymai', '&Spalva:', '&viesi spalva:', 'elio &spalva:',
  // Width; Border type group-box;
  '&Plotis:', 'Rmelio tipas',
  // Border types: none, sunken, raised, flat
  '&Joks', 'd&ubs', '&Ikils', '&Plokias',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Perskelti', 'Perskelti ',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&nurodyt kiek eilui ir stulpeli', '&Originalias lsteles',
  // number of columns, rows, merge before
  '&Stulpeli skaiius:', '&Eilui skaiius:', '&Sujungti prie perskeliant',
  // to original cols, rows check-boxes
  'Perskelti  originalius s&tulpelius', 'Perskelti  originalias ei&lutes',
  // Add Rows form -------------------------------------------------------------
  'terpti Eilutes', 'Eilui &skaiius:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Lapo nustatymai', 'Lapas', 'Antrat ir Inaos',
  // margins group-box, left, right, top, bottom
  'Ribos (millimetrais)', 'Ribos (coliais)', '&Kair:', '&Virus:', '&Dein:', '&Apaia:',
  // mirror margins check-box
  '&Veidrodins ribos',
  // orientation group-box, portrait, landscape
  'Orientacija', '&Portretas', 'Pei&zaas',
  // paper group-box, paper size, default paper source
  'Popierius', '&Dydis:', 'alt&inis:',
  // header group-box, print on the first page, font button
  'Antrat', '&Tekstas:', '&Antrat pirmame lape', '&riftas...',
  // header alignments: left, center, right
  '&Kairje', '&Centre', '&Deinje',
  // the same for footer (different hotkeys)
  'Inaos', 'Te&kstas:', 'Inaos pirmame &lape', 'ri&ftas...',
  'K&airje', 'Ce&ntre', 'D&einje',
  // page numbers group-box, start from
  'Lap numeravimas', '&Pradti nuo:',
  // hint about codes
  'Ypatingos simboli kombinacijos:'#13'&&p - lapo numeris; &&P - lap skaiius; &&d - dabartin data; &&t - dabartinis laikas.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Keisti Lentels Stulpelio Dyd(ilg)', 'Keisti Lentels Eiluts Dyd(aukt)',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Pirmos Eiluts trauka', 'Kairioji trauka', 'Kabanti trauka', 'Deinioji trauka',
  // Hints on lists: up one level (left), down one level (right)
  'Vienu lygiu aukiau', 'Vienu lygiu emiau',
  // Hints for margins: bottom, left, right and top
  'Apatin riba', 'Kairioji riba', 'Deinioji riba', 'Virutin riba',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Kairiojo Lygiavimo Tabuliatorius', 'Deinio Lygiavimo Tabuliatorius', 'Vidurio (Centre) Lygiavimo Tabuliatorius', '(De)imtj Lygiavimo Tabuliatorius',
  // spelling check and thesaurus ----------------------------------------------
  '&Sinonimai', '&Ignoruoti Visus', '&rayti  odyn'
  );


initialization
  RVA_RegisterLanguage('Lithuanian', BALTIC_CHARSET, @Messages);

end.
